package com.yihu.wlyy.entity.follow;

import java.util.Date;

import javax.persistence.Entity;
import javax.persistence.Table;

import com.fasterxml.jackson.annotation.JsonFormat;
import com.yihu.wlyy.entity.IdEntity;

/**
 * 随访计划阶段目标定义表
 * @author George
 *
 */
@Entity
@Table(name = "wlyy_followup_plan_stage_target")
public class FollowUpPlanStageTarget extends IdEntity {

	/**
	 * 
	 */
	private static final long serialVersionUID = 5640171793746829106L;

	// 目标内容
	private String content;
	// 添加时间
	private Date czrq;

	public String getContent() {
		return content;
	}

	public void setContent(String content) {
		this.content = content;
	}

	@JsonFormat(pattern = "yyyy-MM-dd HH:mm:ss", timezone = "GMT+08:00")
	public Date getCzrq() {
		return czrq;
	}

	public void setCzrq(Date czrq) {
		this.czrq = czrq;
	}

}
